<div class="proglet-header">
	<img data-ng-src="./proglets/{{application.activity.name}}/{{application.activity.icon}}"
		alt="{{application.activity.name}}" />
	<br/>
	<span>{{application.activity.name}}</span>

</div>
<!-- including the proglet page -->
<divd data-ng-include="'proglets/'+application.activity.name+'/'+application.activity.page"></div>
